An open amateur chess tournament for fun and charity!

All proceeds will be donated to the [Navajo Nation COVID-19 Relief Fund](https://www.gofundme.com/f/official-navajo-nation-covid19-relief-fund).

🏆 The winner will be mailed a trophy cup! 🏆

## Final entrance fee donation total: **$1255**
## Additional donations during tournament: **$605**

# Results

[Finals Bracket](https://challonge.com/5puwjom0)

# Format

Matches will be played on the [lichess](https://lichess.org) platform.

Time control: 30 minutes per side, no increment.

**Group Stage: Dec 6 - Dec 11**

Each entrant will play a fixed amount of matches for points. Entrants will be given a list of players and have the week to arrange, play, and report their matches.

**Finals: Dec 13 9AM PST**

The 8 players with the highest scores in their groups will be invited to the finals. Finals will be a double-elimination bracket format, and will be played and streamed live on [twitch.tv](https://twitch.tv/the_dankwraith).

# Registration

Registrations are now **closed**.

# Standings

[https://monads.online/chess-cup-2020/standings/](https://monads.online/chess-cup-2020/standings/)

# Group Stage Finalists

- Group A - TBD
- Group B - heartles_io
- Group C - foggyboi
- Group D - giziti
- Group E - baboomer42069
- Group F - Swiffikins
- Group G - josephbenton
- Group H - TBD

# Group Stage

Each entrant will play at least one match against every other player. They must play their matches by the evening of Dec 11.

[How to set up your match.](https://lichess.org/forum/team-monads-charity-chess-cup-2020/how-to-set-up-your-group-stage-match#1)

[Report results here.](https://lichess.org/forum/team-monads-charity-chess-cup-2020/group-stage-matches#1)

Matchups are listed as [White Side] vs [Black Side].

**Make sure you play the correct side!**

**Group A**

- HedgeWizard
- red_oak
- HoneyMoonBee
- pizzagob
- lesbianhacker

--

- HedgeWizard vs red_oak
- HoneyMoonBee vs HedgeWizard
- HedgeWizard vs pizzagob
- lesbianhacker vs HedgeWizard
- red_oak vs HoneyMoonBee
- pizzagob vs red_oak
- red_oak vs lesbianhacker
- HoneyMoonBee vs pizzagob
- lesbianhacker vs HoneyMoonBee
- pizzagob vs lesbianhacker

**Group B**

- Tel_Janin
- kennyggallin
- ervers
- heartles_io
- prophet_goddess

--

- Tel_Janin vs kennyggallin
- ervers vs Tel_Janin
- Tel_Janin vs heartles_io
- prophet_goddess vs Tel_Janin
- kennyggallin vs ervers
- heartles_io vs kennyggallin
- kennyggallin vs prophet_goddess
- ervers vs heartles_io
- prophet_goddess vs ervers
- heartles_io vs prophet_goddess

**Group C**

- mneko
- whimsicalhats
- parvifolia
- foggyboi
- Rigatonimonster

--

- mneko vs whimsicalhats
- parvifolia vs mneko
- mneko vs foggyboi
- Rigatonimonster vs mneko
- whimsicalhats vs parvifolia
- foggyboi vs whimsicalhats
- whimsicalhats vs Rigatonimonster
- parvifolia vs foggyboi
- Rigatonimonster vs parvifolia
- foggyboi vs Rigatonimonster

**Group D**

- prahlrus
- giziti
- zorotl
- toroidall

--

- prahlrus vs giziti
- zorotl vs prahlrus
- prahlrus vs toroidall
- giziti vs zorotl
- toroidall vs giziti
- zorotl vs toroidall
- giziti vs prahlrus
- toroidall vs zorotl

**Group E**

- galaxgal
- princess-asriel
- jennierose
- baboomer42069

--

- galaxgal vs princess-asriel
- jennierose vs galaxgal
- galaxgal vs baboomer42069
- princess-asriel vs jennierose
- baboomer42069 vs princess-asriel
- jennierose vs baboomer42069
- princess-asriel vs galaxgal
- baboomer42069 vs jennierose

**Group F**

- dklyons81
- Swiffikins
- PKD_Fan_69
- The_T

--

- dklyons81 vs Swiffikins
- PKD_Fan_69 vs dklyons81
- dklyons81 vs The_T
- Swiffikins vs PKD_Fan_69
- The_T vs Swiffikins
- PKD_Fan_69 vs The_T
- Swiffikins vs dklyons81
- The_T vs PKD_Fan_69

**Group G**

- byttyrs
- nekros_o_athanatos
- Alex-Penclaw
- josephbenton

--

- byttyrs vs nekros_o_athanatos
- Alex-Penclaw vs byttyrs
- byttyrs vs josephbenton
- nekros_o_athanatos vs Alex-Penclaw
- josephbenton vs nekros_o_athanatos
- Alex-Penclaw vs josephbenton
- nekros_o_athanatos vs byttyrs
- josephbenton vs Alex-Penclaw


**Group H**

- deltaflood
- TheTomHanksOfChess
- dirt_from_on-line
- averyfinecat

--

- deltaflood vs TheTomHanksOfChess
- dirt_from_on-line vs deltaflood
- deltaflood vs averyfinecat
- TheTomHanksOfChess vs dirt_from_on-line
- averyfinecat vs TheTomHanksOfChess
- dirt_from_on-line vs averyfinecat
- TheTomHanksOfChess vs deltaflood
- averyfinecat vs dirt_from_on-line

# Sponsorship

If you would like to sponsor a player for fun, please send an email to [evan@moonside.games](mailto:evan@moonside.games) with a message containing the username of the player and the conditions of your sponsorship ($ per win, etc) and we will publish it here and keep track of the scoring to let you know your final contribution amount.
